[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Gnewsense-dev] gNewSense-MIPS and SiliconMotion video driver

From: Karl Goetz
Subject: Re: [Gnewsense-dev] gNewSense-MIPS and SiliconMotion video driver
Date: Thu, 11 Mar 2010 10:21:13 +1030

On Wed, 10 Mar 2010 13:24:27 -0430
Octavio Rossell <address@hidden> wrote:

> I have a version question:
> Current beta version (3.0 metad) is using a (very old) 1.4.2 version
> of the xorg server. It makes very difficult to have the patches of SM
> driver working, because they need xorg server patched too and this
> patch and drivers are for the 1.7 version.
> Even Networkmanager 0.8 will need some updated libraries to compile
> and both nm and xserver-xorg working properly will make FSF endorse
> gNewSense on Yeelong.
> Any idea of how it can be solved ?

Waiting for Debian to freeze squeeze and basing gNS3 on squeeze is the
obvious answer in my mind.

Karl Goetz, (Kamping_Kaiser / VK5FOSS)
Debian contributor / gNewSense Maintainer
No, I won't join your social networking group

Attachment: signature.asc
Description: PGP signature

reply via email to

[Prev in Thread] Current Thread [Next in Thread]